main h2 {
  text-align: center;
  font-size: 3rem;
  font-weight: bold;
  margin-top: 20px;
  color: #fff;
}

.contactSection {
  margin: 20px 0;
}

.contacts a {
  color: #F3EC32;
}

.contacts a:hover {
  color: #FFF;
}

.contacts-container{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap:10px;
}

.contacts {
  width: auto;
  color: #F3EC32;
  margin-bottom: 20px;
  font-size: 1.5rem;
  font-style: italic;
}

.email-container,
.notes-container{
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 20px;
}

.email-container{
  margin-top: 5px;
}

.mail-icon{
  margin-left: -20px;
  width: 25px;
  height: 25px;
  background-image: url('../assets/img/email.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.music-notes{
  width: 25px;
  height: 25px;
  background-image: url('../assets/svg/music-note.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.prize-game{
  padding: 0 10px;
  display: flex;
  gap: 10px;
}

.prize-game img{
  width: 200px;
  height: 200px;
}


.game-info h3{
  font-size: 2rem;
  font-weight: bold;
  color: #F3EC32;
}

@media screen and (min-width: 767px) {
  .prize-game{
    gap: 20px;
    padding: 0 50px;
  }

  .prize-game img{
    width: 30%;
  }

  .email-container,
  .notes-container{
    font-size: 2rem;
  }
}

@media screen and (min-width: 1024px) {
  .prize-game img{
    width: 450px;
    height: 450px;
  }

  .game-info h3{
    font-size: 2.5rem;
  }
}